algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9934322039286295
dataset: Clearance
hparams:
  discr_lr: 0.004388474204296047
  discr_weight_decay: 1.0e-06
  lambda_reg: 0.3991880070137282
  lr: 0.09771066921732638
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 2.2938703550266357e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: ChemBERTa
seed: 4
test_calibration_Pearson_0: 0.9037031531333923
test_calibration_Pearson_1: 0.9691358804702759
test_calibration_Pearson_2: 0.964429497718811
test_calibration_Pearson_final: 0.9037031531333923
test_extra_mae_0: 1624.8271484375
test_extra_mae_1: 46.26737976074219
test_extra_mae_2: 30596.884765625
test_extra_mae_final: 1624.8271484375
test_extra_pearson_0: 0.12381217628717422
test_extra_pearson_1: -0.0775880366563797
test_extra_pearson_2: -0.004655782133340836
test_extra_pearson_final: 0.12381217628717422
test_extra_r2_0: -59134736.0
test_extra_r2_1: -155429.875
test_extra_r2_2: -26701316096.0
test_extra_r2_final: -59134736.0
test_extra_spearman_0: 0.09451086074113846
test_extra_spearman_1: 0.012338226661086082
test_extra_spearman_2: 0.08090152591466904
test_extra_spearman_final: 0.09451086074113846
test_performance_MAE_0: 1624.8271484375
test_performance_MAE_1: 46.26737976074219
test_performance_MAE_2: 30596.884765625
test_performance_MAE_final: 1624.8271484375
train_val_split: Perimeter
trial_seed: 57123
val_calibration_Pearson_0: 0.9887288212776184
val_calibration_Pearson_1: 0.9916563630104065
val_calibration_Pearson_2: 0.9999114274978638
val_calibration_Pearson_final: 0.9887288212776184
val_extra_mae_0: 98.5411605834961
val_extra_mae_1: 2.7619147300720215
val_extra_mae_2: 795.0112915039062
val_extra_mae_final: 98.5411605834961
val_extra_pearson_0: -0.07481162995100021
val_extra_pearson_1: 0.060494258999824524
val_extra_pearson_2: 0.053274501115083694
val_extra_pearson_final: -0.07481162995100021
val_extra_r2_0: -546032.5
val_extra_r2_1: -462.306640625
val_extra_r2_2: -120320440.0
val_extra_r2_final: -546032.5
val_extra_spearman_0: 0.18647319078445435
val_extra_spearman_1: 0.02482997253537178
val_extra_spearman_2: 0.08382421731948853
val_extra_spearman_final: 0.18647319078445435
val_performance_MAE_0: 98.5411605834961
val_performance_MAE_1: 2.7619147300720215
val_performance_MAE_2: 795.0112915039062
val_performance_MAE_final: 98.5411605834961
